SendAndReceiveBinaryArguments.SendAndReceiveBinaryArguments Class Reference

## Public Member Functions

void | Setup ()
void | Loop ()
void | Exit ()

## Properties

bool | RunLoop`[get, set]`
static long | Millis`[get]`

The documentation for this class was generated from the following file:

- D:/My Documents/Github/Arduino-Code-and-Libraries/Libraries/CmdMessenger/CSharp/SendAndReceiveBinaryArguments/SendAndReceiveBinaryArguments.cs